13
GLSA 201206-10 (Normal): ejabberdview story

http://security.gentoo.org – ejabberd: Multiple Denial of Service vulnerabilities (Security)

13
GLSA 201206-12 (High): tftp-hpaview story

http://security.gentoo.org – tftp-hpa: Remote buffer overflow (Security)

13
GLSA 201206-06 (Normal): openjpegview story

http://security.gentoo.org – OpenJPEG: User-assisted execution of arbitrary code (Security)

13
GLSA 201206-07 (Normal): nginxview story

http://security.gentoo.org – nginx: User-assisted execution of arbitrary code (Security)

13
GLSA 201206-08 (High): wicdview story

http://security.gentoo.org – Wicd: Multiple vulnerabilities (Security)

13
GLSA 201206-05 (Normal): asteriskview story

http://security.gentoo.org – Asterisk: Multiple vulnerabilities (Security)

13
GLSA 201206-04 (Normal): argyllcmsview story

http://security.gentoo.org – ArgyllCMS: User-assisted execution of arbitrary code (Security)

13
GLSA 201206-03 (Normal): operaview story

http://security.gentoo.org – Opera: Multiple vulnerabilities (Security)

13
GLSA 201206-02 (Normal): qt-guiview story

http://security.gentoo.org – QtGui: User-assisted execution of arbitrary code (Security)

13
GLSA 201206-01 (Normal): bindview story

http://security.gentoo.org – BIND: Multiple vulnerabilities (Security)

13
GLSA 201205-04 (Normal): chromium (and 1view story

http://security.gentoo.org – Chromium, V8: Multiple vulnerabilities (Security)

13
GLSA 201205-03 (Normal): chromium (and 1view story

http://security.gentoo.org – Chromium, V8: Multiple vulnerabilities (Security)